.adbro-wilson {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	margin: 0!important;
	}

.adbro-wilson * {
	box-sizing: border-box;
	}

.adbro-wilson__container {
	position: absolute;
	bottom: 0;
	left: 50%;
	height: 170px;
	margin: 0 !important;
	margin-left: -219px!important;
	width: 438px;
	max-width: none !important;
}

.adbro-wilson__side {
    position: absolute;
    bottom: 0;
    margin: 0 !important;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden !important;
    -webkit-animation: fadeInOut24 9s linear 5;
    animation: fadeInOut24 9s linear 5;
}

.adbro-wilson__side--2 {
    opacity: 0;
    -webkit-animation-delay: 4.5s;
    animation-delay: 4.5s;
}

.adbro-wilson__bg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 43px;
	background: url(../images/wilson-bg.png) no-repeat top center;
	background-size: cover;
	margin: 0!important;
	-webkit-animation: slideInUp24 .5s .3s both;
	animation: slideInUp24 .5s .3s both;
	}

.adbro-wilson__logo {
    position: absolute;
    left: 50%;
    margin: 0 !important;
    bottom: 3px;
    margin-left: -154px!important;
    width: 25px;
    height: 22px;
	background: url(../images/wilson-logo.png) no-repeat left bottom;
	background-size: contain;
	-webkit-animation: fadeInLeft24 .7s .8s both;
	animation: fadeInLeft24 .7s .8s both;
}

.adbro-wilson__text {
	position: absolute;
	left: 50%;
	margin: 0 !important;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
}

.adbro-wilson__text--1 {
    bottom: 8px;
    margin-left: -132px!important;
    background-image: url(../images/wilson-text.png);
    width: 167px;
    height: 24px;
	-webkit-animation: fadeInDown24 .7s .7s both;
	animation: fadeInDown24 .7s .7s both;
}

.adbro-wilson__text--2 {
	bottom: 3px;
    margin-left: -107px!important;
    background-image: url(../images/wilson-text2.png);
    width: 117px;
    height: 37px;
	-webkit-animation: fadeInDown24 .7s 4.5s both;
	animation: fadeInDown24 .7s 4.5s both;
}

.adbro-wilson__img {
	position: absolute;
    left: 50%;
    margin: 0 !important;
    bottom: 0px;
    margin-left: 10px!important;
    background: url(../images/wilson-img.png) no-repeat left bottom;
    background-size: contain;
    width: 74px;
    height: 64px;
	-webkit-animation: fadeInUp24 .7s .7s both;
	animation: fadeInUp24 .7s .7s both;
}

.adbro-wilson__btn {
	display: block;
    position: absolute;
    bottom: 5px;
    left: 50%;
    margin: 0 !important;
    margin-left: 73px!important;
    background: url(../images/wilson-btn.png) no-repeat left bottom;
    background-size: contain;
    width: 63px;
    height: 17px;
	-webkit-animation: fadeInRight24 .7s .7s both;
	animation: fadeInRight24 .7s .7s both;
	overflow: hidden;
	}

.adbro-wilson__btn:after {
	content: '';
	position: absolute;
	top: 0%;
	left: 50%;
	-webkit-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	opacity: 0;
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.03) 1%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 0.7) 50%, rgba(255, 255, 255, 0.9) 70%, rgba(255, 255, 255, 0) 100%);
	width: 25%;
	height: 100%;
	-webkit-animation: shine24 2s 2.2s;
	animation: shine24 2s 2.2s;
	-webkit-animation-iteration-count: 7;
	animation-iteration-count: 7;
	}

.adbro-grid .adbro-grid__line {
	background: #A83339;
	z-index: 3;
	}

.adbro-grid__btn {
	background-image: url(../images/wilson-grid-btn.png);
	width: 108px!important;
	height: 16px!important;
	}

.adbro-grid {
	overflow: visible!important;
	}

.adbro-grid {
	background: #21726B!important;
	position: relative;
	padding: 0!important;
	}

.adbro-grid__top {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 !important;
	width: 100%;
	height: 19px;
	background: #21726B;
	background-size: contain !important;
	border-radius: 0;
	z-index: 2;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
	}

.adbro-grid__top:after {
	content: '';
	position: absolute;
	top: 4px;
	left: 10px;
	margin: 0 !important;
	background: url(../images/wilson-grid-logo.png) no-repeat top right;
	background-size: contain !important;
	width: 45px;
	height: 11px;
	z-index: 1;
	}

.adbro-grid .adbro-close {
	bottom: auto;
	top: -5px;
	z-index: 3;
	}

.adbro-grid__list {
	display: block!important;
	padding: 0px 0 38px!important;
	position: relative;
	}

.adbro-bottom .adbro-grid__list {
	margin: 0!important;
	overflow-x: hidden!important;
	height: 300px!important;
	padding-top: 41px!important;
	-webkit-animation: move27 1.8s 2s both 2;
	animation: move27 1.8s 2s both 2;
}

.adbro-grid__list .adbro-grid__slider {
    position: relative;
    margin: 39px 0 23px 0!important;
    width: 100%!important;
    display: block!important;
    max-width: none!important;
    padding: 0px;
}

.adbro-grid__controls {
	position: absolute;
	z-index: 3;
	top: 50%;
	margin: 0 !important;
	margin-top: -17px !important;
	width: 34px;
	height: 34px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	cursor: pointer;
	}

.adbro-grid__controls--prev {
	left: 0;
	background-image: url(../images/wilson-grid-arr.png);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	}

.adbro-grid__controls--next {
	right: 0;
	background-image: url(../images/wilson-grid-arr.png);
	}

.adbro-grid__box--1 {
	position: relative;
	display: block!important;
	margin: 0 auto 0!important;
	width: 100%;
	perspective: 600px;
	padding-bottom: 62.5%;
	background: url(../images/wilson-grid-img.png) no-repeat center bottom;
	background-size: cover;
}

.adbro-grid__box {
    display: block !important;
    margin: 0px 0!important;
    position: relative;
    width: 100%;
}

.adbro-grid__box--2 .adbro-grid__img {
    margin: 0 !important;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
}

.adbro-grid__box--2 .adbro-grid__img {
    background-image: url(../images/inlife-grid-img2.png);
    padding-bottom: 125%;
}

.adbro-grid__scene {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0!important;
	width: 100%;
	height: 100%;
	padding-bottom: 135.62%;
	-webkit-transition: transform .7s;
	transition: transform .7s;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	}

.adbro-grid__page {
	position: absolute;
	top: 0;
	left: 50%;
	bottom: 0;
	width: 50%;
	display: block!important;
	margin: 0 auto!important;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	-webkit-transition: all .5s;
	transition: all .5s;
	transform-origin: left;
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
	}

.adbro-grid__page--1 {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	}

.adbro-grid__slider .adbro-grid__img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: block!important;
	margin: 0 auto!important;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-transition: all .5s;
	transition: all .5s;
	}

.adbro-grid__img--left {
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	}

.adbro-grid__img--left {
	opacity: 0;
	visibility: hidden;
	}

.adbro-grid__page--active .adbro-grid__img--left {
	opacity: 1;
	visibility: visible;
	}

.adbro-grid__page--active .adbro-grid__img--right {
	opacity: 0;
	visibility: hidden;
	}

.adbro-grid__page--1 .adbro-grid__img--left {
	background-image: url(../images/wilson-grid-img-left.png?v=1);
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	opacity: 1;
	visibility: visible;
	}

.adbro-grid__page--2 .adbro-grid__img--right {
	background-image: url(../images/wilson-grid-img-right.png);
	}

.adbro-grid__page--2 .adbro-grid__img--left {
	background-image: url(../images/wilson-grid-img2-left.png);
	}

.adbro-grid__page--3 .adbro-grid__img--right {
	background-image: url(../images/wilson-grid-img2-right.png);
	}

.adbro-grid__page--3 .adbro-grid__img--left {
	background-image: url(../images/wilson-grid-img3-left.png);
	}

.adbro-grid__page--4 .adbro-grid__img--right {
	background-image: url(../images/wilson-grid-img3-right.png);
	}

.adbro-grid__page--4 .adbro-grid__img--left {
	background-image: url(../images/wilson-grid-img4-left.png?v=1);
	}

.adbro-grid__page--5 .adbro-grid__img--right {
	background-image: url(../images/wilson-grid-img4-right.png);
	}

.adbro-grid__page--5 .adbro-grid__img--left {
	background-image: url(../images/wilson-grid-img5-left.png);
	}

.adbro-grid__page--6 .adbro-grid__img--right {
	background-image: url(../images/wilson-grid-img5-right.png?v=2);
	}

.adbro-grid__page--6 .adbro-grid__img--left {
	background-image: url(../images/wilson-grid-img6-left.png);
}

.adbro-grid__page--7 .adbro-grid__img--right {
	background-image: url(../images/wilson-grid-img6-right.png?v=2);
	}

.adbro-grid__page--7 .adbro-grid__img--left {
	background-image: url(../images/wilson-grid-img7-left.png);
}

.adbro-grid__page--8 .adbro-grid__img--right {
	background-image: url(../images/wilson-grid-img7-right.png?v=2);
	}

.adbro-grid__page--8 .adbro-grid__img--left {
	background-image: url(../images/wilson-grid-img8-left.png);
}

.adbro-grid__page--9 .adbro-grid__img--right {
	background-image: url(../images/wilson-grid-img8-right.png);
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
	opacity: 1;
	visibility: visible;
	}

.adbro-grid__list .adbro-grid__video {
	position: relative;
	background-color: transparent!important;
	padding: 0!important;
	box-shadow: none!important;
	}

.adbro-grid__video:after {
	content: '';
	display: block;
	width: 100%;
	padding-top: 56.25%;
	}

.adbro-grid__video video {
	height: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
	}

.adbro-grid__item--wide {
	padding: 0!important;
	}

.adbro-grid .adbro-grid__item--wide {
    position: relative;
    margin: 0!important;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
    display: flex!important;
	}

.adbro-grid__sound {
	position: absolute;
	bottom: 10px;
	left: 10px;
	margin: 0!important;
	width: 22px;
	height: 22px;
	background: url(https://cdn.adbro.me/inimage/images/adbro-icon-sound.png) no-repeat left bottom !important;
	background-size: contain !important;
	border-radius: 50%;
	padding: 0;
	border: none;
	box-shadow: none;
	outline: none;
	-webkit-appearance: none;
	cursor: pointer;
	overflow: visible !important;
	-webkit-filter: drop-shadow(0px 0px 10px rgba(0,0,0,.5));
	filter: drop-shadow(0px 0px 10px rgba(0,0,0,.5));
	}

.adbro-grid__sound:before,
.adbro-grid__sound:after {
	content: '';
	position: absolute;
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: contain;
	-webkit-animation: fall25 2s .3s both infinite;
	animation: fall25 2s .3s both infinite;
	}

.adbro-grid__sound:before {
	top: -10px;
	left: -2px;
	background-image: url(https://cdn.adbro.me/inimage/images/adbro-sound-item.png);
	width: 7px;
	height: 8px;
	}

.adbro-grid__sound:after {
	top: -15px;
	left: 15px;
	background-image: url(https://cdn.adbro.me/inimage/images/adbro-sound-item2.png);
	width: 7px;
	height: 12px;
	-webkit-animation-delay: .8s;
	animation-delay: .8s;
	}

.adbro-grid__sound.adbro-sound--on {
	background-image: url(https://cdn.adbro.me/inimage/images/adbro-icon-sound2.png)!important;
	}

.adbro-grid__overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}



.adbro-wilson-round {
    display: none;
    position: fixed;
    bottom: 280px;
    right: 20px;
    margin: 0!important;
    width: 110px;
    height: 110px;
    overflow: visible!important;
    z-index: 100000;
    -webkit-animation: fadeOut24 .3s 9s forwards;
    animation: fadeOut24 .3s 9s forwards;
}

.adbro-wilson-round .adbro-close {
    bottom: 125px;
}

.adbro-wilson-round__link {
    display: block!important;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0!important;
    width: 100%;
    height: 100%;
    overflow: visible!important;
    cursor: pointer;
}

.adbro-wilson-round__img {
    position: absolute;
    bottom: 6px;
    left: 50%;
    margin: 0 !important;
    margin-left: -48px!important;
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: contain;
    width: 100px;
    height: 100px;
	-webkit-animation: fadeIn24 .7s .2s both, fadeOut24 .3s 3s forwards;
	animation: fadeIn24 .7s .2s both, fadeOut24 .3s 3s forwards;
}

.adbro-wilson-round__img--1 {
    background-image: url(../images/wilson-round-img.png);
}

.adbro-wilson-round__img--2 {
    background-image: url(../images/wilson-round-img2.png);
	-webkit-animation-delay: 3s, 6s;
	animation-delay: 3s, 6s;
}

.adbro-wilson-round__img--3 {
    background-image: url(../images/wilson-round-img3.png);
	-webkit-animation-delay: 6s, 9s;
	animation-delay: 6s, 9s;
}

.adbro-wilson-round__btn {
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin: 0 !important;
    margin-left: -46px!important;
    background: url(../images/wilson-round-btn.png) no-repeat left bottom;
    background-size: contain;
    width: 94px;
    height: 21px;
    -webkit-animation: fadeInUp24 .7s .2s both;
    animation: fadeInUp24 .7s .2s both;
}


.adbro-grid__arrow {
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin: 0!important;
	margin-left: -12px!important;
	background: url(../images/wilson-arrow.png) no-repeat left bottom;
	background-size: contain;
	width: 24px;
	height: 30px;
	-webkit-animation: fadeIn24 .5s 5s both;
	animation: fadeIn24 .5s 5s both;
	}

.adbro-link {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 80px;
	margin: 0!important;
	cursor: pointer;
	}

.adbro-close {
	position: absolute;
	bottom: 35px;
	right: 0;
	background: url(https://cdn.adbro.me/inimage/images/adbro-close.svg) no-repeat 50% 50%;
	background-size: 18px 18px;
	width: 30px;
	height: 30px;
	margin: 0!important;
	-webkit-animation: fadeIn24 1s .4s both;
	animation: fadeIn24 1s .4s both;
	cursor: pointer;
	z-index: 1;
	}

.adbro-icon {
	position: absolute;
	bottom: 6px;
	right: 4px;
	background: url(https://cdn.adbro.me/inimage/images/adbro-icon2.svg) no-repeat 50% 50%;
	background-size: 100% 100%;
	width: 21px;
	height: 20px;
	margin: 0!important;
	-webkit-animation: fadeIn24 1s .4s both;
	animation: fadeIn24 1s .4s both;
	cursor: pointer;
	z-index: 1;
	}

@-webkit-keyframes fadeIn24 {
	from {
		opacity: 0;
		}

	to {
		opacity: 1;
		}
	}

@keyframes fadeIn24 {
	from {
		opacity: 0;
		}

	to {
		opacity: 1;
		}
	}

@-webkit-keyframes fadeOut24 {
	from {
		opacity: 1;
		}
	to {
		opacity: 0;
		visibility: hidden;
		display: none;
		pointer-events: none;
		}
	}

@keyframes fadeOut24 {
	from {
		opacity: 1;
		}
	to {
		opacity: 0;
		visibility: hidden;
		display: none;
		pointer-events: none;
		}
	}

@-webkit-keyframes fadeInLeft24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@keyframes fadeInLeft24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@-webkit-keyframes fadeInRight24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@keyframes fadeInRight24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@-webkit-keyframes fadeInUp24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 50%, 0);
		transform: translate3d(0, 50%, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@keyframes fadeInUp24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, 50%, 0);
		transform: translate3d(0, 50%, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@-webkit-keyframes fadeInDown24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@keyframes fadeInDown24 {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -50%, 0);
		transform: translate3d(0, -50%, 0);
		}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
		}
	}

@-webkit-keyframes slideInUp24 {
	from {
		-webkit-transform: translate3d(0, 200%, 0);
		transform: translate3d(0, 200%, 0);
		visibility: visible;
		}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		}
	}

@keyframes slideInUp24 {
	from {
		-webkit-transform: translate3d(0, 200%, 0);
		transform: translate3d(0, 200%, 0);
		visibility: visible;
		}

	to {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		}
	}

@-webkit-keyframes shine24 {
	0% {
		left: 0;
		opacity: 0;
		}
	5% {
		opacity: 0;
		}
	50% {
		opacity: 0.3;
		}
	80% {
		opacity: 0;
		}
	100% {
		left: 99%;
		}
	}

@keyframes shine24 {
	0% {
		left: 0;
		opacity: 0;
		}
	5% {
		opacity: 0;
		}
	50% {
		opacity: 0.3;
		}
	80% {
		opacity: 0;
		}
	100% {
		left: 99%;
		}
	}

@-webkit-keyframes fall25 {
	from {
		opacity: 0
		}

	20% {
		opacity: 1
		}

	to {
		opacity: 0;
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px)
		}
	}

@keyframes fall25 {
	from {
		opacity: 0
		}

	20% {
		opacity: 1
		}

	to {
		opacity: 0;
		-webkit-transform: translateY(-15px);
		transform: translateY(-15px)
		}
	}

@-webkit-keyframes moveY24 {
	from {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		}
	50% {
		-webkit-transform: translateY(-5px);
		transform: translateY(-5px);
		}
	to {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		}
	}

@keyframes moveY24 {
	from {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		}
	50% {
		-webkit-transform: translateY(-5px);
		transform: translateY(-5px);
		}
	to {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		}
	}

@-webkit-keyframes move27 {
	50% {
		-webkit-transform: translateY(-13%);
		transform: translateY(-13%);
		}
	}

@keyframes move27 {
	50% {
		-webkit-transform: translateY(-13%);
		transform: translateY(-13%);
		}
}


@-webkit-keyframes fadeInOut24 {
	0%, 55%, 100% {
		opacity: 0;
	}
	5%, 50% {
		opacity: 1;
	}
}

@keyframes fadeInOut24 {
	0%, 55%, 100% {
		opacity: 0;
	}
	5%, 50% {
		opacity: 1;
	}
}